[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: some minor Core pruning



Tom Lane wrote:
Bill Nottingham <notting redhat com> writes:

Library + binary packages required by nothing (could be killed, or moved):
mysqlclient10
mysqlclient14


Those are compatibility packages to provide ABI compatibility for
programs built against old versions of libmysqlclient.so.  They were
always intended to have a limited lifespan --- I don't see a reason to
carry them forward into FC6, unless we want to offer them in RHEL5.
Do we promise ABI compatibility across RHEL releases?

mysqlclient10
mysqlclient14

If they're put up for adoption in Extras, I will probably pick them up (at least mysqlclient10) as I'll need them to package Glom and its compat-libgda.

-denis


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]